.setlogoheader {
    width: 100px;
}
.navbar {
    padding: 2px 0;
    align-items: center;
}
.setlogofotter {
    margin: 0px auto;
    border: 20px solid #fff;
    border-radius: 42px;
    box-shadow: 2px 2px 30px #008fd4;
}
.topbar {
    background: linear-gradient(90deg, #D61A20 0%, #0092D7 100%);
    padding: 15px 0;
}
.main-footer.bg-section {
    background: linear-gradient(90deg, #540003 0%, #023E5B 100%);
    padding: 80px 0 0;
    margin-bottom: 40px;
}

.btn-default {
    background: linear-gradient(90deg, #951214 0%, var(--accent-color-two) 100%);
}
.main-menu ul ul li.nav-item .nav-link:hover {
    color: #AAE4FF;
    background-color: #0808088c;
    border-radius:15px;
}
.topbar-contact-info ul li a {
    color: #fff !important;
}
.main-menu ul ul {
    background: linear-gradient(90deg, #003D84 0%, #0091D6 100%);
}

.section-title h3::before {
    background: url(../images/Pharmaceutical.png);
}
.health-item-content {
    width: 100%;
}

.newhealthback {
    background: var(--primary-color);
}

.health-item-content h3 {
    font-size: 17px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: normal;
}

.our-approachnew {
    background-position: bottom left;
}

.fadefont {
    color: #96abff;
    font-size: 16px;
}

.cta-img-222 {
    margin-left: 10px;
}

.section-row .section-titlenew {
    text-align: center;
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
}

.cta-img-1one {
    width: 100%;
    max-width: 210px;
    aspect-ratio: 1 / 1.19;
    object-fit: contain !important;
    padding-top: 25%;
}

@media only screen and (max-width: 767px) {
    .setlogoheader {
        width: 55px;
    }
    .setlogofotter {
        max-width: 140px !important;
        margin-left: 30%;
    }
    .our-health-item.health-box-1 .health-item-content h3 {
        width: 100%;
        margin: 0;
        font-size: 16px;
        padding-bottom: 25px;
    }
    .cta-img-1one {
        padding-top: 12%;
    }
}